.t3-mainbody {
    min-height: 70vh;
}

.article-intro {
    font-family: arial;
}

.login-wrap .login {
    margin: inherit;
}

.login-wrap {
    margin: 0px 0;
}

.alert-message {
    background-color: #666666;
    border-color: #333;
    color: #fff;
    border-radius: 6px;
    width: 800px;
    margin-right: auto;
    margin-left: auto;
    padding: 24px;
    font-size: 16px;
    padding-bottom: 5px;
}

.alert h4 {
    font-size: 18px;
    padding-bottom: 5px;
}

.alert-error {
    color: #fff;
    background-color: #666666;
    border-color: #333333;
    border-radius: 6px;
    width: 800px;
    margin-right: auto;
    margin-left: auto;
    padding: 24px;
    font-size: 16px;
    padding-bottom: 5px;
}

.close {
    color: #ffffff;
    text-shadow: none;
    opacity: inherit;
}

.close:hover, .close:focus {
    color: #000000;
}

.scrollUp .t3-mainnav {
    padding-top: 80px;
}


.scrollDown .t3-header, .scrollUp .t3-header {
    height: 80px;
}

.t3-off-canvas .t3-off-canvas-body {
    padding: 25px;
    position: relative;
}

.scrollDown .t3-header .logo-img, .scrollUp .t3-header .logo-img {
    transform: perspective(1px) scale(0.7);
}


.t3-off-canvas .t3-off-canvas-body .nav > li > a {
    margin: 10px 0px 5px;
    font-size: 16px;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu {
    background-color: transparent;
    padding: 0px 0 20px 0px;
    font-size: 16px;
}

.t3-off-canvas .t3-off-canvas-body .nav > li {
    border-bottom: 1px solid #f7f7f7;
}

.module-ct > ul, .module-ct .custom > ul, .module-ct > ol, .module-ct .custom > ol {
    border-top: 1px solid #f7f7f7;
}

.t3-off-canvas .t3-off-canvas-body .nav > li > a:hover, .t3-off-canvas .t3-off-canvas-body .nav > li > a:focus, .t3-off-canvas .t3-off-canvas-body .nav > li > a:active {
    border-bottom: 1px solid transparent;
}

.col-md-5 {
    display: none;
}

.t3-copyright {
    padding: 15px 0 0px 0;
}

p {
    margin: 0px 0 20px;
}

.contact {
    font-family: open sans;
}

.contact h3 {
    font-family: open sans;
}

.contact .control-btn {
    text-align: left;
}

.t3-off-canvas .t3-off-canvas-body .nav > li.active > a {
    color: #00bfe6;
    border-bottom: 1px solid transparent;
    font-weight: 600;
}

.t3-off-canvas .t3-off-canvas-body .dropdown-menu .active a {
    color: #00bfe6;
}

.t3-off-canvas {
    background: #000;
}

.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
    font-size: 15px;
    font-weight: 600;
}

.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
    margin-left: 4px;
}

.login-wrap .login {
    margin: auto !important;
    width: 450px;
}

.login-wrap .form-right {
    display: none;
}

.col-sm-6 {
    width: 100%;
}

.ac-container button {
    color: #ffffff !important;
    font-family: arial !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
}

.ac-container button:hover {
    background: #333 !important;
}

.ac-container p {
    font-family: arial !important;
    font-size: 16px !important;
}


.ac-container {
    width: 560px !important;
}

.ac-container select {
    padding-left: 9px !important;
    width: 14% !important;
    margin-top: 1px !important;
    margin-left: 30px;
    position: absolute;
    font-size: 13px !important;
    font-family: arial;
    padding-top: 4px !important;
}

.ac-container .fields {
    margin-left: 84px !important;
}

.ac-container input.day {
    font-family: arial;
    font-size: 13px;
}

.ac-container input.year {
    font-family: arial;
    font-size: 13px;
}




@media (max-width: 1366px){.ac-container {
    top: 80px !important;
}}



@media (max-width: 1024px){.ac-container {
    top: 80px !important;
}}



@media (max-width: 830px){.ac-container {
    top: 80px !important;
}}



@media (max-width: 812px){.ac-container {
    top: 80px !important;
}}



@media (max-width: 768px){.ac-container {
    top: 80px !important;
}}



@media (max-width: 736px){.ac-container {
    top: 80px !important;
}}



@media (max-width: 640px){.ac-container {
    top: 80px !important;
}}



@media (max-width: 585px){.ac-container {
    width: auto !important;
    top: 80px !important;
}}

@media (max-width: 585px){.ac-container select {
    margin-left: 7px;
    width: 15% !important;
}}



@media (max-width: 425px){.ac-container {
    width: auto !important;
    margin-right: 20px !important;
    margin-left: 20px !important;
    left: 0px !important;
    top: 80px !important;
}}

@media (max-width: 425px){.ac-container .fields {
    margin-left: 0px !important;
}}

@media (max-width: 425px){.ac-container select {
    width: 24% !important;
    margin-left: 0px;
}}

@media (max-width: 425px){.ac-container input.day {
    width: 17% !important;
    margin-left: 84px;
}}

@media (max-width: 425px){.ac-container select, .ac-container input.day, .ac-container input.year {
    display: unset !important;
    width: 80px !important;
    margin-right: 4px !important;
}}



@media (max-width: 375px){.ac-container {
    top: 80	px !important;
}}

@media (max-width: 375px){.ac-container {
    width: 167px !important;
}}

@media (max-width: 375px){.ac-container {
    width: auto !important;
    margin-right: 20px !important;
    margin-left: 20px !important;
    left: 0px !important;
}}

@media (max-width: 375px){.ac-container .fields {
    margin-left: 0px !important;
}}

@media (max-width: 375px){.ac-container select {
    width: 24% !important;
    margin-left: -4px;
}}

@media (max-width: 375px){.ac-container input.day {
    width: 17% !important;
    margin-left: 84px;
}}

@media (max-width: 375px){.ac-container select, .ac-container input.day, .ac-container input.year {
    width: 25% !important;
}}



@media (max-width: 320px){.ac-container select, .ac-container input.day, .ac-container input.year {
    width: 30% !important;
}}
